.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-64f45974-e148-90b7-f3cb-517f6fb0ed54 {
background-color: #0073B7 !important;
}
.lfr-layout-structure-item-15aec6a4-2aef-8369-1004-28522d35e6dc {
.footer-wrapper .footer-bottom .footer-info .footer-links .navbar-nav {   
    min-width: 470px;
   }
}.lfr-layout-structure-item-6c83bd4a-faac-a017-b41b-2505807e2fa9 {
border-color: #961818 !important;
text-align: center !important;
}
